<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Bonus Task</title>
    <link rel="stylesheet" href="/assets/styles/bonus.styles.css" />
</head>
<body>
    <h1>Move The Mouse & Click to Start/Stop it</h1>
    <div class="circle" id="circle"></div>
    <script src="/assets/scripts/lerp.scripts.js"></script>
  </body>
</html>
